jonack70

FileMaker Crashing and using wrong .NET Framework version?

Discussion created by jonack70 on Jun 8, 2017
Latest reply on Jun 15, 2017 by TSGal

My client has users who's FM PRO 14 keeps crashing.

 

On the machine hosting FM PRO (they are using Citrix Xenapp)-- I see the following error:

(even though they have .NET Framework 4.5 installed)

 

ideas?

 

thanks!

Screen Shot 2017-06-06 at 9.37.12 AM.png

Outcomes